<table name="GTA Online - Adversary Mode Tech 10">
    <Localization directory="loc" default="en.txt"/>
	
    <HeistMusic id="gtao_adversary_tech_10" directory="sounds">
        <event name="anticipation" start_source="buildup_doomsday_adversary_10_new.ogg" source="buildup_loop_doomsday_adversary_10_new.ogg"/>
        <event name="assault" start_source="assault_intro_doomsday_adversary_10_new.ogg" source="assault_doomsday_adversary_10_new.ogg"/>
        <event name="control" start_source="control_intro_doomsday_adversary_10_new.ogg" source="control_doomsday_adversary_10_new.ogg"/>
    </HeistMusic>
	
</table>